/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/
/*nav bar*/

.navbar .navbar-header .navbar-brand {
    padding: 0 0px 0 15px;
}

.navbar > .container {
    width: 100%;
    max-width: 1170px;
}

.navbar .navbar-header .navbar-brand p {
    margin-bottom: 0;
    padding: 10px 0px 0px 20px;
    font-size: 30px;
}



.navbar .navbar-nav > li:not(.btn) > a:before, .navbar .navbar-nav > li:not(.btn) .hestia-toggle-search:before {
    background-color: #3c4858;    
}

.navbar {
    background-color: #3C4858;
    color: #fff;
}

.navbar .navbar-nav > li a {
    font-size: 13px;
    padding-bottom:0px;
}

.navbar-nav>li>a {
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 20px;
}

a:hover{
	color: #3c4858;
}
a:active{
	color: #3c4858;
}

.wp-block-columns {
    margin: 10px;
}

.container {
    max-width: 100%;
    padding: 20px;
}

/*Dr.Coopers Bio Page*/
.col-md-8 {
    PADDING-LEFT: 60PX;
}

/*Health Library pages*/
.hestia-blogs .card-blog .row .category {
    display:none;
}

.description, .card-description, .footer-big {
    display:none;
}

.archive .card-blog .card-title, .blog .card-blog .card-title, .blog .hestia-blog-featured-card .card-title {
    font-size: 15px;
}

.posted-by{
   display:none;
}

#post-2366 .page-content-wrap h5, .single-post-wrap h5, h5 {
    display: none;
}

.card-blog {
    margin-top: 0px;
}

.card, .card-no-width {
    margin-bottom: 0px;
}

.pagination {
display:none;
}

.blog-post .section-blog-info {
    display: none;
}

.blog-post .section-text .author.meta-in-content {
  display:none;
}

.page-header.header-small .hestia-title, .page-header.header-small .title, h1.hestia-title.title-in-content, .main article.section .has-title-font-size {
    font-size: 29px;
    padding-bottom: 21px;
}
/*footer*/

footer.footer.footer-black {
    background: #3c4858;
}

footer.footer.footer-black h5  {
	font-size: 20px;
}

.wprevpro_t1_P_3 {
    color: #3c4858 !important;
}

.wprevpro_t1_SPAN_5 {
    color: #fff;
}


.footer-big p {
    color: #fff;
}

.fa, .fas {
    MARGIN-right: 10px;
}

.footer a:hover{
   color: #a9becd;
}